View Issue Details

IDProjectCategoryView StatusLast Update
0007982Talerlibeufin-bank-ui (SPA)public2024-02-10 23:31
Reportersebasjm Assigned Tosebasjm  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version0.9.4Fixed in Version0.9.4 
Summary0007982: titles overlap on mobile
Descriptionseen on ios
TagsNo tags attached.

Activities

MarcS

2023-11-15 22:35

developer   ~0020645

Issue History

Date Modified Username Field Change
2023-11-15 22:32 sebasjm New Issue
2023-11-15 22:32 sebasjm Status new => assigned
2023-11-15 22:32 sebasjm Assigned To => MarcS
2023-11-15 22:35 MarcS Note Added: 0020645
2023-11-15 22:35 MarcS File Added: Screenshot 2023-11-15 at 22.34.09.png
2023-11-15 22:35 MarcS Assigned To MarcS => sebasjm
2023-12-02 11:53 Christian Grothoff Target Version => 0.9.4
2023-12-02 16:05 sebasjm Status assigned => resolved
2023-12-02 16:05 sebasjm Resolution open => fixed
2023-12-03 01:21 Christian Grothoff Category demobank-ui => libeufin-bank-ui
2024-01-12 14:10 Christian Grothoff Category libeufin-bank-ui => libeufin-bank-ui (SPA)
2024-02-10 23:31 Christian Grothoff Fixed in Version => 0.9.4